.isDisabled {
  color: currentColor;
  cursor: not-allowed;
  opacity: 0.5;
  text-decoration: none;
}

html, body {width: 100%; height: 100%; margin: 0; padding: 0;}

/* Fonts type */
@font-face { font-family: 'Open Sans Bold'; src: url('../fonts/OpenSans-Bold.ttf') format('truetype'); font-weight: 700; font-style: normal; }
@font-face { font-family: 'Open Sans Bold Italic'; src: url('../fonts/OpenSans-BoldItalic.ttf') format('truetype'); font-weight: 700; font-style: italic; }

/* Body */
body {
  top: 0;
  margin-top: 0px;
  padding-top: 0px;
  font-family: 'Open Sans Bold Italic';
  overflow-x: hidden;
  background-color: #f33534;
  color: #fff;
}

pre { background: none; border: none }
hr { width: 95%; border-top: 2px solid #055454; box-shadow: 1px 1px 2px #eee; }
article > header {position: relative; z-index: 1;}
section { padding-top: 20px;}
article, section { font-size: 16px; color: #063361;  }
article > header > h1 { font-family: TimesNewRoman ; font-style: italic; text-shadow: 1px 2px 0px #a0d0d2; color: #333 }
section > p { text-indent: 50px;}

h1, .h1 {  font-size: 45px; }

.padding_top_20 { padding-top: 20px; }
.no_padding_right { padding-right: 0}
.minus_right { right: -100px; }
.margin_top { margin-top: 5%; }

.no_margin_left{ margin-left: 0;}
.no_margin_right{ margin-right: 0;}

img { border-radius: 5px;}
img.border_shadow {
  border-radius: 5px;
  border: 4px solid #289494;
  z-index: 0;
  -webkit-box-shadow: 0 14px 8px -6px rgba(0,0,0,0.7);
  -moz-box-shadow: 0 14px 8px -6px rgba(0,0,0,0.7);
  -o-box-shadow: 0 14px 8px -6px rgba(0,0,0,0.7);
  box-shadow: 0 14px 8px -6px rgba(0,0,0,0.7);
}


/*Menu top */
header {position: relative; width: 100%; height: auto; z-index: 10; display: block; }
header > .row { margin: 0px; padding: 0px; }
.menu_row { position: fixed; width: 100%; height: 40px; background-color: rgba(0, 0, 0, 0.5); z-index: 20; }
/* navigacia menu */
.navbar { width: 100%;  right: 0; left: 0; min-height: 0; max-height: 45px;}
.navbar-nav > li > a { padding: 10px 15px; font-size: 1.3em; font-family: 'Open Sans Bold Italic'; color: #dcdfe1; text-shadow: 3px 2px 8px #000000; }
.navbar-nav > li > a:hover { text-shadow: 3px 2px 8px red; }
.navbar-nav> li > a:hover, .navbar-nav > li > a:focus { background-color: red; }

/* Logo */
img.abs_top_logo { position: relative; top: -8px; opacity: 1 }



/* Lang select */
.lang_sel { position: absolute; margin-top: -18px; float: right; display: flex; list-style: none; margin-left: 90%;}
img.flag { width: 30px; height: 20px; border-radius: 4px; margin: 4px 8px 4px 5px; box-shadow: 3px 3px 4px rgba(0, 0, 0, 0.8); }


/* Slide show */
.slide_show_row {position: relative; width: 100%; max-height: 360px; /*top:-25px;*/ /* top:40px; */ background: url(../img/bg/slide_show_bg.jpg); background-repeat: repeat-x; background-size:100% 100%; z-index: 10; }


.racs_row_bg {
  background: url(../img/bg/racs_bg.png);
  background-repeat:no-repeat;
  /* background-position:  50px center; */
  background-position:  center;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
  z-index: 20;
}

.slide_show_menu_bg::after { content: " "; display: block; padding: 15%;}

/* Left Logo */
.left_logo_img {position: absolute; width:100%; top: 30px; z-index: 1000; padding-left: 0; padding-right: 0;}

/* Menu */
.navbar-collapse { text-align: center; }
/* Content */
.content_row {
  padding-top: 40px;
  background-image: url('../img/bg/bg_L.jpg');
  background-repeat: repeat-x;
  background-position: top center;
  -webkit-background-size: 100% 100%;
  -moz-background-size: 100% 100%;
  -o-background-size: 100% 100%;
  background-size:  100% 100%;
}

.left_shadow {
  width: 2.5%;
  min-height: 775px;
  float: left;
  background-image: url(../img/bg/left_shadow.png);
  background-repeat: no-repeat;
  background-position: center right;
  background-size: contain;
}

.right_shadow {
  width: 2.5%;
  min-height: 775px;
  float: right;
  background-image: url(../img/bg/right_shadow.png);
  background-repeat: no-repeat;
  background-position: center left;
  background-size: contain;
}

.center {
  width: 95%;
  min-height: 775px;
  float: left;
  padding: 0 20px 50px 20px;
  border-radius: 15px;
  background-image: url('../img/bg/green.jpg');
  background-repeat: repeat-x;
  background-position: top;
  background-color: #e2dbdb;
  /*
  -webkit-background-size: contain;
  -moz-background-size: contain;
  -o-background-size: contain;
  background-size:  contain;
*/
  -webkit-box-shadow: 0 14px 8px -6px rgba(0,0,0,0.7);
  -moz-box-shadow: 0 14px 8px -6px rgba(0,0,0,0.7);
  -o-box-shadow: 0 14px 8px -6px rgba(0,0,0,0.7);
  box-shadow: 0 14px 8px -6px rgba(0,0,0,0.7);
}



/* Content */
.last_text { color: #fff; text-shadow: 3px 2px 8px blue; padding-left: 0; padding-right: 0; z-index: 1 }

/* IMG borders margin */
.img_cert{ max-width: 90%;}
/* Footer */
.footer_row {
  /* top: -140px; */
  background-image: url('../img/bg/greenFootBg.jpg');
  background-repeat: repeat-x;
  background-position: top center;
  -webkit-background-size: 100% 100%;
  -moz-background-size: 100% 100%;
  -o-background-size: 100% 100%;
  background-size:  100% 100%;
}
.footer_row > .container {/* top: -140px; *//* border: 1px solid #fff;*/ padding-right: 0;}
.footer_row > .container.maps_bg {
  background-image: url(../img/bg/maps_30.png);
  opacity: 0.5;
  background-repeat: no-repeat;
  background-position: right;
  -webkit-background-size: 50%;
  -moz-background-size: 50%;
  -o-background-size: 50%;
  background-size:  50%;
}
/* Site maps */
/*
.site_maps {  padding: 15px 0 0 0; text-align: left;}
.site_maps a { color: #fff;}
 .site_maps >  ul > li img.icon {display: none; }
.site_maps > ul > li { display: inline; font-size: 1em; padding: 0 5px;}
*/
.site_maps p {width: 100%; text-align: center;  padding: 15px 0 0 0;}

footer > .copyright { text-align: center;}
.copyright {
  width:100%;
  background-color: orange;
  vertical-align: middle;
  text-align: center;
  -webkit-box-shadow: 0px 0px 30px 10px rgba(0,0,0, 0.8 );
  -o-box-shadow: 0px 0px 30px 10px rgba(0,0,0, 0.8 );
  -moz-box-shadow: 0px 0px 30px 10px rgba(0,0,0, 0.8 );
  box-shadow: 0px 0px 30px 10px rgba(0,0,0, 0.8 );
}

/* Kapcsolat */
.contact_left { border-right: 2px solid #208c8c; }
.cont_person_name { margin-bottom: 10px;}
.cont_mail_tel { margin-bottom: 10px;}


/* About US */
.singText {
  text-align: right;
  margin-right: 150px;
  margin-bottom: 20px;
  /* border: 1px solid blue; */
}
.about_pic {
  float: right;
  margin-right: 60px;
  margin-bottom: 20px;
  max-width: 160px;
  max-height: 171px;
  border-radius: 20px;
  /* border: 1px solid red; */
}
.signature {
  text-align: right;
  margin-right: 80px;
  /* border: 1px solid red; */
}




/************************************************************** XS ---- SM ---- MD ---- LG ******************************************/

@media (max-width: 1280px) {
  img.abs_top_logo { width: 90%;}
  /* .navbar-nav > li > a { font-size: 1.1em; } */
  .navbar-nav > li > a { padding: 10px 8px; }
}

/* XS */
@media (max-width: 767px) {

  .xs_no_pad_l_r { padding-left: 0px; padding-right: 0px; }
  article > header > h1 { font-size: 22px; }
  hr { margin: 0; padding: 0; }
  section > p { font-size: 14px}
  .felsorolas, .last_text { font-size: 14px; }
  section > p, section > p.text-right, .last_text { text-indent: 0px; text-align: justify;}

  /* Clear col-xs and col-sm padding */
  .center { padding: 0}
  ul.felsorolas { -webkit-margin-before: 1em; -webkit-margin-after: 1em; -webkit-margin-start: 0px; -webkit-margin-end: 0px; -webkit-padding-start: 0px;  }
  .no_center { text-align: justify;}
  .litte_padding { padding: 0 5px; }

  .menu_row { position: fixed; width: 100%; height: 40px; background-color: rgba(0, 0, 0, 0.5); z-index: 20; }
  .navbar-nav > li > a { padding: 0; }

  nav.navbar { width: 100%; max-height: 30px; height: 30px; }
  .navbar .navbar-nav  {display: inline-block; width: 100%; height: auto; }
  .navbar-toggle {float: left; margin: 3px ; padding: 0; width: 35px; height: 35px; background: #ad530d; }
  .navbar-toggle .icon-bar {width: 30px; height: 5px; margin: 0 2px; padding: 0; left: 0; background: #cd7e21; border-radius: 10px;}
  .navbar-collapse {background: orange;  box-shadow: 0px 4px 30px 10px rgba(0, 0, 0, 0.8); }
  .navbar-collapse {position: absolute; width: 50%; }
  .navbar-collapse.in { margin: 0; padding: 0; overflow-x: hidden; }
  .navbar-nav > li > a {display: inline-block; margin: 5px 0 5px 30px; padding: 0 ; font-family: "Open Sans Italic"; }
  .navbar-nav > li > a:hover {width:100%; max-height: 30px; padding: 0; margin-left: 10px; background-color: red}
  /*span.no > img.icon{ display: block;}*/
  ul.navbar-nav > li.only_xs { display: block; }
  .navbar-collapse { text-align: center; }
  /* Logo ABS */
 .abs_top_logo { position: absolute; top: -6px; width: 95%; height: 60px; background: url(../img/logo/top_logo.png); background-size: 313px 60px; background-repeat: no-repeat; background-position: center;  z-index: -9
  border: 2px dotted blue; z-index: -9}
 .abs_hor_logo { max-height: 25vw; }
 .left_logo_img{ max-width: 10%; top: 2vw; }

  /* Lang Selector */
  img.flag { width: 21px; height: 14px;}
  .lang_sel { display: block; }
  ul.lang_sel {margin-left: 80%; margin-top: -40px}


  /* BG rács XS */
  /* .racs_row_bg { */
    /* min-height: 1em; */
    /* margin-bottom: -21px; */
    /* background-position:  -2vh center; */
  /* } */


  /* Slide show */
  .slide_show_row > .container { width: 100%; padding-left: 0; padding-right: 0; margin-left: 0; margin-right: 0}
  .slide_show_pic > img {  right: 0px; max-width: 120%; padding-left: 0; padding-right: 0; margin-left: 0; margin-right: 0; overflow: hidden;}

  /* XS Slide Show animacia */
  /*Anim_1 Text_1*/
  /*
  .anim_1_text_1 { position: absolute; top: 6%; left: 25%}
  .anim_1_text_1 h1.resp_text { font-size: 25px;}
  .anim_1_text_2 { position: absolute; top: 30%; left: 30%;}

  .text_2 h1.resp_text { font-size: 30px; right: 25%; padding-top: 10px;}
*/
  /* Anim 2 */
/*
  .anim_2_text_1 h1.resp_text {font-size: 30px; padding-top: 0px;}
  .anim_2_text_2 h1.resp_text {font-size: 30px; }
*/
  /*Anim 3 */
  /*
  .anim_3_text_1 h1.resp_text { font-size: 30px; right: 20%; top: 0%; margin-top: 0px; }
  .anim_3_text_2 h1.resp_text { font-size: 30px; right: 25%; margin-top: 0px; }
*/
  /*Anim 4 Gépjármű */
  /*
  .anim_4_text_1 h1.resp_text { font-size: 24px; right: 0%; margin-top: 0px; padding-top: 0; top: 0%;}
  .anim_4_text_2 h1.resp_text { font-size: 24px; right: 5%; margin-top: 0px; padding-top: 10px; top: 0%;}
*/
  /*Anim 5 slide_5_IMG */
  /* .slide_5_IMG img {width: 60%; left: 10%; }
  .anim_5_text_1 h1.resp_text { font-size: 24px; left: 10%; margin-top: 0px; }
  .anim_5_text_2 h1.resp_text { font-size: 24px; left: 5%; margin-top: 0px;}
*/

  /* Kapcsolat */
  .contact_left { border-right: none; }
  .contact_right { border-left:  none; }
  .cont_left { border-right: none; }
  figure {
    /* display: block; */
    display: inline-flex;
    -webkit-margin-before: 0em;
    -webkit-margin-after: 0em;
    -webkit-margin-start: 0px;
    -webkit-margin-end: 0px;
  }



/***************************************************************************************************/
  /* Content */
  /* figure.abs { padding-bottom: 20px;} */

  /* Footer */
.site_maps { background-color: transparent; padding-left: 0; margin-left: -5px; /* border: 1px solid red*/ }
  .site_maps > ul > li { display: inline; font-size: 2vw; padding: 0 5px;}
}


/* SM */
@media (min-width: 768px) and (max-width: 991px) {
  article > header > h1 { font-size: 26px; }
  hr { margin: 0; padding: 0; }
  section > p { font-size: 16px}
  .felsorolas { font-size: 16px; }
  /* figure > img.real_estata_img { width: 90%; margin-top: -90px; } */
/*  section > p, section > p.text-right { text-indent: 0px; text-align: justify;}*/

  .minus_right { right: -70px; }
  .menu_row > .container{width: 99%; /*padding: 0 10px;*/ }
  .navbar-collapse { text-align: center; }
  .nav > li > a { padding: 10px 1.1em; font-size: 1.3em; }


  /* Logo */
  .abs_top_logo {width: 60%; height: 60px; float: none; margin-left: 25vw; background: url(../img/logo/top_logo.png); background-repeat: no-repeat; background-position: center center; z-index: -9}
  .abs_hor_logo { max-height: 200px; }
  .left_logo_img{ max-width: 10%; top: 2vw;}
  .slide_show_row .container .select_lang {position: fixed; z-index: 10;}

    /* Lang Selector */
    /* ul.lang_sel {  margin-left: 80%; } */
    .lang_sel {display: block; right: 1.5%; }



    /* Slide Show animacia */
    /* SM Slide Show animacia */
    /*Anim_1 Text_1*/
    .anim_1_text_1 { position: absolute; top: 10%; left: 20%; }
    .anim_1_text_2 { position: absolute; top: 30%; left: 30%;}

/***************************************************************************************************/
    /* Foter real-estatr img */
    /* .site_maps > ul > li { font-size: 10px;} */
    /* figure > img.real_estata_img { width: 90%; margin-top: -35px } */

    /* .site_maps { background-color: transparent; padding-left: 0; margin-left: -40px; border: 1px solid red} */
    /* .site_maps > ul > li { display: inline; font-size: 2vw; padding: 0 5px;} */

}

/* MD */
@media (min-width: 992px) and (max-width: 1199px) {
    .menu_row > .container {width: 100%; }
    .navbar-collapse { text-align: center; }
    .navbar-collapse .abs_top_logo { width: 31vw; max-width: 368px;}
    .nav > li > a { padding: 10px 1.3em; font-size: 1.15em;  }

    /* Lang Selector */
    ul.lang_sel {  margin-left: 85%; }
    .lang_sel {display: block; right: 2%; }
    /* Slide Show */
    .abs_hor_logo { max-height: 230px; }
    .left_logo_img{ max-width: 10%; top: 2vw;}
    .site_maps { background-color: transparent; padding-left: 0; }
    .site_maps > ul > li { display: inline; font-size: 1.8vw; padding: 0 7px;}

}
